[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TIdleTimerAutoEvent

TIdleTimerAutoEvent - enumerated class containing events relevant to a timer

## Declaration

Source position: extctrls.pp line 477

`type TIdleTimerAutoEvent = (`
`itaOnIdle,` |  |
`itaOnIdleEnd,` |  |
`itaOnUserInput` |  |
`);`

## Description

TIdleTimerAutoEvent - enumerated class containing events relevant to a timer

    itaOnIdle,
        itaOnIdleEnd,
        itaOnUserInput

The latest version of this document can be found at lazarus-ccr.sourceforge.net .